初用Android Studio2.1,谁有汉化包么

Android 码拜 5年前 (2016-05-15) 452次浏览
还有,为什么本人新创了一个EmptyActivity项目,还什么都没做呢就出了一堆错误,啥情况啊,前辈们有遇到过吗?
初用Android Studio2.1,谁有汉化包么
解决方案

80

gradle脚本依赖问题,把+号换成具体的版本号,如,23.0.1

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明初用Android Studio2.1,谁有汉化包么
喜欢 (0)
[1034331897@qq.com]
分享 (0)